* {
    margin: 0;
    padding: 0;
}

.header {
    height: 115px;
}

.footer {
    height: 115px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: #A0D6B4;
    mix-blend-mode: darken;
}

.navbar {
    position: absolute;
    width: 100%;
    height: 115px;

    background-color: #A0D6B4;
    mix-blend-mode: darken;

    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
}

.nav-link {
    padding: 30px;
    color: green;
}

#home {
    background-image: url("https://files.catbox.moe/fb3tps.jpg");
    width: 100%;
    height: 78vh;
    background-size: cover;
    justify-content: center;
    text-align: center;
}

#about {
    background-image: url("https://files.catbox.moe/nbfinp.jpg");
    width: 100%;
    height: 100vh;
    background-size: cover;
    justify-content: center;
}
.nama{
    font-family: 'Great Vibes', cursive;
    font-weight: normal;
    font-size: 36px;
    line-height: 42px;
    text-align: center;

    justify-content: center;

    color: #000000;
}

.welcome {
    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;

    color: #000000;
}



.about-me {
    font-family: 'Lobster', cursive;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    padding: 50px;
    color: #000000;
}

.text-about {
    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    text-align: justify;
    padding: 50px;

    color: #000000;
}

#experiences {
    background-image: url("https://files.catbox.moe/umyrq7.jpg");
    width: 100%;
    height: 78vh;
    background-size: cover; 
}

#experiences2 {
    background-color: #A0D6B4;
    width: 100%;
    height: 78vh;
    background-size: cover;
}

#experiences3 {
    background-image: url("https://files.catbox.moe/uydzye.jpg");
    width: 100%;
    height: 78vh;
    background-size: cover;
}

#skills {
    background-image: url("https://files.catbox.moe/pjdnui.jpg");
    width: 100%;
    height: 100vh;
    background-size: cover;
}

#contacts {
    background-image: url("https://files.catbox.moe/smp5rt.jpg");
    width: 100%;
    height: 100vh;
    background-size: cover;     
    justify-content: center;
}

#cv {
    background-image: url("https://files.catbox.moe/ivdiw8.jpg");
    width: 100%;
    height: 100vh;
    background-size: cover;
    justify-content: center; 
}

.text-regret {
    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    padding: 150px;

    color: #000000;
}

.text-shifted {
    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    padding: 150px;

    color: #000000;
}

.text-compfest {
    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    padding: 150px;

    color: #000000;
}


.get-in-touch {
    position: center;

    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 56px;
    text-align: center;

    color: #000000;

}

.gmail {
    position: center;
    margin-right: 100px;
    padding: 145px;

    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;

    color: #000000;

}

.instagram {
    position: center;
    margin-right: 100px;
    padding: 145px;

    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;

    color: #000000;

}

.linkedin {
    position: center;
    margin-right: 100px;
    padding: 145px;

    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;

    color: #000000;

}

.text-cv {
    position: center;
    padding: 50px;

    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 56px;
    text-align: center;

    color: #000000;

}

.btn-info {
    position: center;
    width: 500px;
    height: 110px; 
    justify-content: center;
    padding: 25px;
    margin-left: 320px;

    font-family: 'Quattrocento Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size : 48px;
    text-align: center;
    display: inline-block;

    background: #0F7D63;
}
